Subject: New Reply Received - Wrong size for the second time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 07:53:02 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Wrong size for the second time  Ticket comment <div>I feel very dissatisfied because of my order more than once and I go to two different branches to receive the piece and in the end I find a different size. But I was hoping for a better service than that. Please contact me so that I can buy the piece<br>
</div>
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في اثنين، 13 مارس، 2023 في 8:20 ص، كتب Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5823509</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ahmed,<br><br>Thank you for reaching out Centrepoint .<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We would also request you to provide us some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team.</div></div></div>
<div></div>
<br>

</div>
</blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5823509